$(document).ready(function(){
	$('#main-content > * > [class*="-title"] ,[data-pp] > * > [class*="-title"], .page-module-title').each(function(i,h3){
		if($(h3).prop('tagName').match(/(h1|h2|h3|h4)/i) && $(h3).next(".seminar_hr").length == 0){
			$(h3).after("<hr class=\"seminar_hr\">")
		}
	})
	if($('[data-pp="200"]').html().trim() == "" && $('[data-pp="200"]').html().trim() == ""){
		$(".main-content").css("border-bottom","0");
	}
})